## extra-window-functions 1.0~20220627.1539-3~1.gitdcd988b.pgdg18.04+1

=== debian/changelog ===
extra-window-functions (1.0~20220627.1539-3~1.gitdcd988b.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 11 Oct 2021 11:18:41 +0200

extra-window-functions (1.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Oct 2021 11:18:41 +0200

extra-window-functions (1.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Sun, 18 Oct 2020 22:12:19 +0200

extra-window-functions (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sat, 27 Jun 2020 22:56:13 +0200
