=== debian/control ===
Source: extra-window-functions
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>,
Build-Depends: debhelper (>= 11), postgresql-all (>= 217~)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/postgresql/extra-window-functions
Vcs-Git: https://salsa.debian.org/postgresql/extra-window-functions.git
Homepage: https://github.com/xocolatl/extra_window_functions

Package: postgresql-10-extra-window-functions
Architecture: any
Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
Description: Extra Window Functions for PostgreSQL
 This extension provides additional window functions to PostgreSQL. Some of
 them provide SQL Standard functionality but without the SQL Standard grammar,
 others extend on the SQL Standard, and still others are novel and hopefully
 useful to someone.

Package: postgresql-11-extra-window-functions
Architecture: any
Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
Description: Extra Window Functions for PostgreSQL
 This extension provides additional window functions to PostgreSQL. Some of
 them provide SQL Standard functionality but without the SQL Standard grammar,
 others extend on the SQL Standard, and still others are novel and hopefully
 useful to someone.

Package: postgresql-12-extra-window-functions
Architecture: any
Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
Description: Extra Window Functions for PostgreSQL
 This extension provides additional window functions to PostgreSQL. Some of
 them provide SQL Standard functionality but without the SQL Standard grammar,
 others extend on the SQL Standard, and still others are novel and hopefully
 useful to someone.

Package: postgresql-13-extra-window-functions
Architecture: any
Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
Description: Extra Window Functions for PostgreSQL
 This extension provides additional window functions to PostgreSQL. Some of
 them provide SQL Standard functionality but without the SQL Standard grammar,
 others extend on the SQL Standard, and still others are novel and hopefully
 useful to someone.

Package: postgresql-14-extra-window-functions
Architecture: any
Depends: postgresql-14, ${misc:Depends}, ${shlibs:Depends}
Description: Extra Window Functions for PostgreSQL
 This extension provides additional window functions to PostgreSQL. Some of
 them provide SQL Standard functionality but without the SQL Standard grammar,
 others extend on the SQL Standard, and still others are novel and hopefully
 useful to someone.
