## extra-window-functions 1.0~20220627.1539-3~1.gitdcd988b.pgdg20.04+1

=== debian/changelog ===
extra-window-functions (1.0~20220627.1539-3~1.gitdcd988b.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 11 Oct 2021 11:18:41 +0200
