=== debian/watch ===
version=4
https://github.com/xocolatl/extra_window_functions/releases .*/v(.*).tar.gz
